:root{
    --box-shadow: 0 0 20px #00000010;
}
.overflow_hidden{
    overflow: hidden;
}
body{
    font-family: IRANsans;
    /* background-color: var(--body-back); */
    font-size: 0.9rem;
    color: var(--text-gray);
	/* padding-top: 90px; */
}
.container {
    width: 90%;
    margin: auto;
    max-width: 1280px;
}
.overlay {
    position: fixed;
    width: calc(100% + 5px);
    height: 100%;
    background: #0000009c;
    z-index: 34;
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    transition: all .3s ease;
}
.connection__network{
	position: fixed;
    bottom: 50px;
    right: -300px;
    background-color: #dc3545;
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, .08);
    color: #fff;
    user-select: none;
    padding: 12px;
    border-radius: 2px;    
	display: flex;
    align-items: center;
    gap: 5px;
	z-index: 20;
	transition: right .3s ease;
}
.connection__network--show{
	right: 25px;
}
.sidebar__submit {
    display: none;
}
.hidden {
    opacity: 0;
    visibility: hidden;
}
.content__fiters {
    display: none;
}
.header-index {
	position: fixed !important;
	top: 0 !important;
}
.header {
    width: 90%;
    max-width: 1280px;
    height: 100px;
    background: linear-gradient(90deg, #223a7966, #60a7ff66, #223a7966), url(../images/search_back.jpg);
    border-radius: var(--radius-mediom);
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: contain;
    flex-direction: column;
    margin: 90px auto 20px;
    position: relative;
    color: var(--priymary-color-dark);
}
.h1 {
    position: absolute;
    bottom: 50%;
    color: var(--text-white);
    transform: translate(50%, 50%);
    right: 50%;
    font-size: 32px;
    text-shadow: 0 0 5px black;
    font-weight: 500;
    text-wrap: nowrap;
    z-index: 1;
}
.header::after, .header::before {
    content: "";
    background: url(../images/cut_line.svg);
    width: 200px;
    height: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position-y: -7px;
    background-position-x: 5px;
    position: absolute;
    top: 0;
    right: 0;
}
.header::before {
    right: unset;
    left: 0;
    transform: rotateY(180deg);
}
/* content start */
.content{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 20px;
    margin-top: 20px;
    align-items: flex-start;
}
/* sidebar start */
.sidebar{
    width: 25%;
    position: sticky;
    top: 40px;
}
.sidebar__headline {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 0.9rem;
    margin: 0 0 20px;
    height: 30px;
    gap: 10px;
    color: var(--text-dark);
}
.sidebar__holder {
    background-color: var(--white);
    /* box-shadow: var(--box-shadow); */
	border: 1px solid var(--gray-light);
    border-top: 0;
}
.sidebar__headline--icon{
    width: 20px;
    height: 20px;
}
.sidebar__headline--icon_close{
    display: none;
}
.sidebar__item {
    border-top: 1px solid var(--gray-light);
}
.sidebar__item.name {
    border-top: 0;
    padding: 10px 0;
}
.sidebar__item:last-child {
    padding-bottom: 5px;
}
.sidebar__item--icon{
    transition: all .3s ease;
}
.rotate_180{
    transform: rotateX(180deg);
}
.sidebar__item--chek:checked + .sidebar__item--submenu.date {
    margin-bottom: 10px;
}
.sidebar__item_search {
    width: calc(100% - 20px);
    margin-right: 10px;
    position: relative;
}
.sidebar__item_search--input {
    width: 100%;
    height: 45px;
    font-family: inherit;
    border-radius: 5px;
    border: 1px solid var(--tertiary-color);
    background: var(--tertiary-color-light);
    color: var(--text-gray);
    outline: 0;
    padding: 5px 5px 5px 20px;
    transition: all .3s ease;
}
.sidebar__item_search--input:focus + .sidebar__item_search--icon{
    filter: brightness(0) invert(32%) sepia(100%) saturate(880%) hue-rotate(190deg) contrast(376%);
}
.sidebar__item_search--input:focus{
    border: 1px solid var(--priymary-color);
}
.sidebar__item_search--icon {
    position: absolute;
    left: 5px;
    top: 15px;
    filter: var(--filter-gray-dark);
    transition: all .3s ease;
}
.sidebar__item--label {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    user-select: none;
    cursor: pointer;
    height: 60px;
    font-weight: 500;
	font-size: 16px;
    padding: 30px 10px;
}
.sidebar__item--chek{
    display: none;
}
.sidebar__item--submenu {
    max-height: 0;
    transition: all .3s ease;
    overflow: hidden;
    opacity: 0.5;
}
.sidebar__item--chek:checked + .sidebar__item--submenu{
    max-height: 250px;
    opacity: 1;
}
.sidebar__item--submenu.date {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.submenu__item_check {
    display: flex;
    padding: 10px 20px;
    cursor: pointer;
    align-items: center;
    flex-direction: row;
    transition: all .3s ease;
	gap: 10px;
}
.submenu__item_check:hover {
    padding-right: 15px;
    background: var(--gray-bright);
}
.submenu__item_check--holder {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.submenu__item_check--count {
    color: var(--text-middle-gray);
    font-size: 14px;
}
.submenu__item_check--check {
    appearance: none;
    -webkit-appearance: none;
    width: 18px;
    height: 18px;
    border: 2px solid var(--gray-dark);
    border-radius: 3px;
    cursor: pointer;
    position: relative;
}
.submenu__item_check--check:checked {
    border: 2px solid var(--priymary-color);
}
.submenu__item_check--check:checked::after {
    content: "";
    position: absolute;
    width: 6px;
    height: 11px;
    border: solid var(--priymary-color);
    border-width: 0 2px 2px 0;
    top: 0px;
    left: 4px;
    transform: rotate(45deg);
}
.other__item--toggle {
    user-select: none;
    color: var(--priymary-color);
    cursor: pointer;
    padding: 0 10px 5px 0;
    align-items: center;
    gap: 5px;
    position: relative;
	display: none;
}
.other__item--toggle span {
    user-select: none;
    font-size: 13px;
}
.other__item--toggle svg {
    transition: all .3s ease;
}
.sidebar__item--chek:checked ~ .other__item--toggle {
    display: flex;
}
.sidebar__item--chek:checked + .sidebar__item--submenu.more{
	max-height: 1000px;
}
.sidebar__item--submenu.more + .other__item--toggle svg {
	transform: rotate(180deg);
}
.sidebar__item--star{
    width: 17px;
    height: 17px;
    margin: 0 2px;
}
/* sidebar end */
.content__holder {
    width: 75%;
    height: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 20px;
}
.content__holder--result {
    height: 30px;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
	text-wrap: nowrap;
    overflow: hidden;
}
.content__holder--result_label {
    color: var(--text-dark);
    font-weight: 500;
    font-size: 16px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}
.content__holder--result_label::before {
    content: "";
    width: 5px;
    height: 18px;
    border-radius: var(--radius-large);
    display: flex;
    background: var(--priymary-color);
}
.content__sorting {
    width: 100%;
    height: 55px;
    background-color: var(--white);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    /* box-shadow: var(--box-shadow); */
	border: 1px solid var(--gray-light);
}
.content__sorting--holder{
    display: flex;
    gap: 20px;
}
.content__sorting--label .sidebar__item--icon , .sidebar__item.name .sidebar__item--label{
    display: none;
}
.sidebar__item--title {
	color: var(--text-dark);
	font-size: 16px;
	font-weight: bold;
}
.content__sorting--label {
    font-weight: 500;
}
.content__sorting--item {
    color: var(--text-middle-gray);
    font-size: 0.9rem;
    cursor: pointer;
    display: flex;
    width: 75px;
    text-align: center;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.content__sorting--item:hover{
    color: var(--text-gray);
}
.content__sorting--holder .active{
    color: var(--priymary-color);
}
.content__sorting--icon{
    filter: contrast(0) brightness(1.5);
    transition: all .3s ease;
    cursor: pointer;
    width: 20px;
    height: 20px;
}
.content__sorting--icon:hover {
    filter: contrast(0) brightness(0.7);
}
.content__sorting--view .active{
    rotate: 180deg;
	filter: var(--filter-priymary-color);
    pointer-events: none;
    user-select: none;
}
.content__blogs {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(3, 1fr);
	transition: all .3s ease;
}
.opacity_5 {
	opacity: 0.5;
}
.content__blogs.row {
    grid-template-columns: 1fr;
}
.content__blogs--box {
    width: 100%;
    overflow: hidden;
    background-color: var(--white);
    /* box-shadow: var(--box-shadow); */
    display: flex;
    flex-direction: column;
    gap: 10px;
    position: relative;
    transition: all .3s ease;
    justify-content: space-between;
	border: 1px solid var(--gray-light);
}
.content__blogs--box:hover{
    box-shadow: 0 0 20px 10px #00000010;
}
.content__blogs--box:hover .content__blogs--img{
    scale: 1.02;
}
.content__blogs--images{
    height: 190px;
    width: 100%;
    overflow: hidden;
	background: var(--gray);
	position: relative;
}
.content__blogs--images.load::before {
    content: "";
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 3px solid var(--white);
    border-right: 3px solid transparent;
    animation: rotate 0.4s linear infinite;
    position: absolute;
    right: calc(50% - 15px);
    top: calc(50% - 15px);
}
.content__blogs--img{
    height: 100%;
    width: 100%;
    transition: all .7s ease;
    object-fit: cover;
}
.content__blogs--info {
    display: flex;
	position: relative;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    z-index: 0;
    color: var(--text-gray);
    font-weight: 100;
    font-size: 12px;
    border-top: 1px solid var(--gray-light);
    padding: 10px;
	height: 50px;
}
.content__blogs--item {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    text-wrap: nowrap;
}
.content__blogs--item:first-child {
    display: none;
}
.content__blogs--item img {
    filter: var(--filter-gray-dark);
    width: 20px;
    height: 20px;
}
.content__blogs--content {
    padding: 0 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.content__blogs--title {
    color: var(--text-dark);
    font-size: 16px;
    text-wrap: nowrap;
    transition: all .3s ease;
	overflow: hidden;
    text-overflow: ellipsis;
}
.content__blogs--desc {
    font-size: 14px;
    text-align: justify;
	color: var(--text-gray);
	height: 85px;
    overflow: hidden;
}
.content__blogs--tags , .content__blogs--tag{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}
.content__blogs--tag {
    border: 1px solid var(--tertiary-color);
    border-radius: var(--radius-big);
    padding: 2px 5px;
    background: var(--tertiary-color-light);
	text-wrap: nowrap;
}
.content__blogs--tag img {
    width: 15px;
    height: 15px;
    filter: var(--filter-priymary-color);
}
.content__blogs--tag span{
	color: var(--text-gray);
	font-size: 12px;
}
.content__blogs--link {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.content__blogs.row .content__blogs--box .content__blogs--link{
	display: grid;
    grid-template-columns: 35% 65%;
    grid-template-rows: 1fr 50px;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}
.content__blogs.row .content__blogs--images {
	grid-area: 1 / 1 / 3 / 2;
	height: 200px;
}
.content__blogs.row .content__blogs--content {
	grid-area: 1 / 2 / 2 / 3;
    padding: 10px;
    justify-content: space-between;
}
.content__blogs.row .content__blogs--desc {
    height: 55px;
    overflow: hidden;
    line-height: 30px;
}
.content__blogs.row .content__blogs--item:first-child {
    display: flex;
}
.content__blogs.row .content__blogs--info {
	grid-area: 2 / 2 / 3 / 3;
}
/* --- start pagination */
.pagination {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.pagination.hidden {
	display: none;
}
.pagination__link {
    background: var(--white);
    border-radius: var(--radius-big);
    height: 40px;
    min-width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    color: var(--text-gray);
    font-weight: 500;
    transition: all .3s ease;
	cursor: pointer;
}
.pagination__link.prev::after, .pagination__link.next::after {
    content: "";
    background-image: url(https://www.yejayekhoob.com/Libraries/svg/blue_triangle.svg);
    background-size: 12px;
    width: 12px;
    height: 12px;
    background-repeat: no-repeat;
    background-position: center;
    rotate: 90deg;
}
.pagination__link.next:After {
    rotate: -90deg;
}
.pagination__link:hover {
    box-shadow: 0 0 10px #00000020;
    color: var(--priymary-color);
}
.pagination__link.active {
    background: var(--tertiary-color);
    color: var(--priymary-color);
	cursor: auto;
}
.pagination__link.active:hover {
    box-shadow: none;
}
/* --- end pagination */
/* content end */

/* start attraction */
.attraction {
    margin-top: 20px;
}
.page_title {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}
.page_title__caption {
    font-size: 18px;
    color: var(--text-dark);
}
.image_banner {
    width: 75%;
    background-size: cover;
    background-repeat: no-repeat;
}
.image_banner img{
    width: 100%;
    height: auto;
}
.attraction__slider {
    overflow: hidden;
    width: 25%;
}
.attraction__slider .swiper-slide {
    height: 100%;
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column-reverse;
}
.attraction__slider--img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    bottom: 0;
    right: 0;
}
.attraction__slider--link {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.attraction__slider .content__blogs--info{
    border: 0;
    width: 100%;
}
.attraction__slider .content__blogs--info::after {
    content: "";
    background: linear-gradient(to top, #000, transparent);
    position: absolute;
    bottom: 0;
    right: 0;
    height: 80px;
    width: 100%;
    z-index: -1;
}
.content.box2{
    align-items: stretch;
}
.attraction__slider .content__blogs--item img {
    filter: var(--filter-white);
}
.attraction__slider .content__blogs--item {
    color: var(--text-white);
}
.attraction__slider--title {
    z-index: 1;
    color: var(--text-white);
    font-size: 16px;
    font-weight: 400;
    padding: 0 10px;
}
/* end attraction */
/* -- hotels -- */
.hotels {
    overflow: hidden;
    width: 100%;
	margin-bottom: 20px;
}
.hotels__slider{
    width: 100%;
    position: relative;
}
.hotels .page_title {
    margin: 20px 0;
}
/* .hotels__slider .swiper-slide {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    background: var(--white);
    border-radius: 0;
    gap: 5px;
    position: relative;
	overflow: hidden;
	height: auto;
    transition: all .3s ease;
}
.hotels__slider .swiper-slide:hover .offered_hotel--img{
    filter: contrast(1.1) brightness(1.1);
}
.hotels__slider .swiper-slide .offered_hotel--discount {
    padding: 5px;
    position: absolute;
    color: var(--text-white);
    display: flex;
    z-index: 0;
    top: 190px;
    left: 0;
    width: 100%;
    height: 30px;
    background: linear-gradient(to left, #ff0000, transparent);
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.offered_hotel--discount_icon{
	width: 20px;
	height: 20px;
}
.hotels__slider .swiper-slide__discount {
    position: absolute;
    top: 200px;
    left: 20px;
    background: var(--green);
    border: 4px solid var(--white);
    border-radius: 50%;
    display: flex;
    z-index: 1;
    width: 40px;
    height: 40px;
    color: var(--text-white);
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
    padding-top: 2px;
    font-size: 0.9rem;
}
.hotels__slider .swiper-slide__discount span:last-child {
    font-size: 0.7rem;
}
.offered_hotel--img {
    width: 100%;
    height: 220px;
    border-radius: 0px;
    object-fit: cover;
	margin-bottom: 10px;
    transition: all .3s ease;
}
.offered_hotel--item {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    height: 28px;
    overflow: hidden;
    margin: 0 10px;
}
.offered_hotel--title {
    font-size: 0.9rem;
    font-weight: 100;
    color: var(--text-gray);
    text-wrap: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.offered_hotel--item h3{
    color: var(--text-dark);
}
.offered_hotel--svg {
    width: 16px;
    height: 16px;
}
.offered_hotel--stars {
    display: flex;
}
.offered_hotel--star {
    width: 17px;
    height: 17px;
}
.offered_hotel--video {
    display: flex;
    gap: 5px;
    border: 1px solid #ddd;
    border-radius: 5px;
    width: fit-content;
    padding: 3px 5px;
    margin-right: 0.2rem;
    flex-direction: row;
	align-items: center;
	position: relative;
	overflow: hidden;
    height: 28px;
}
.offered_hotel--video span {
    font-size: 0.8rem;
    color: var(--text-gray);
    font-weight: 100;
	text-wrap: nowrap;
}
.offered_hotel--video img {
    width: 20px;
    height: 20px;
    filter: contrast(0.1);
}
.offered_hotel--item_desc{
	font-size: 0.8rem;
	color: var(--text-gray);
}
.offered_hotel--price span{
	font-size: 0.8rem;
}

.offered_hotel--item_price_ins {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.offered_hotel--item_price_del {
	width: 100%;
}
.offered_hotel--item_price_del .offered_hotel--price{
	width: 100%;
}
.offered_hotel--item_price_del .offered_hotel--price{
	position: relative;
	color: var(--gray-middle);
	font-weight: 100;
}
.offered_hotel--item_price_del .offered_hotel--price::after {
    content: "";
    width: calc(100% - 32px);
    height: 1px;
    background-color: var(--gray-middle);
    position: absolute;
    top: 50%;
    right: 0;
    rotate: 7deg;
}
.offered_hotel--item_price {
	border-top: 1px solid var(--gray-light);
    display: flex;
    flex-direction: column;
    padding: 5px 0 0;
    margin: 10px 15px;
    text-decoration: none;
    font-weight: bold;
    color: var(--priymary-color-light);
	height: 55px;
    justify-content: center;
}
.offered_hotel--price span{
	color: var(--text-middle-gray);
}
.offered_hotel--link {
    background: var(--light-gray-0);
    padding: 3px 10px;
    border-radius: 3px;
    font-size: 0.9rem;
    color: var(--gray-0);
    transition: all .3s ease;
}
.offered_hotel--link:hover {
	background: var(--blue);
	color: var(--white);
}
.offered_hotel__slider--desc {
    position: absolute;
    top: 10px;
    right: 0;
    color: var(--white);
    background: #00000050;
    padding: 2px 10px;
    border-radius: 5px 0 0 5px;
    text-shadow: 0 0 5px BLACK;
    font-size: 14px;
} */
.hotels__slider--btn {
    position: absolute;
    top: -55px;
    width: 120px;
    left: 0;
    height: 40px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}
.hotels__slider--btn .swiper-button-prev, .hotels__slider--btn .swiper-button-next {
    background: var(--white);
    padding: 5px 20px;
    width: 50%;
    height: 30px;
    right: unset;
    left: unset;
    position: relative;
    box-shadow: 0 0 5px #00000010;
}
.hotels__slider--btn .swiper-button-prev::after , .hotels__slider--btn .swiper-button-next::after {
    font-size: 14px;
    color: var(--priymary-color);
    font-weight: bold;
    transition: all .3s ease;
}
.hotels__slider--btn .swiper-button-prev:hover::after, .hotels__slider--btn .swiper-button-next:hover::after {
    color: var(--secondary-color);
}
.hotels .swiper-wrapper{
    width: 100%;
}
/* end offered_hotel */
.loader {
    width: 18px;
    height: 18px;
    border: 2px solid var(--tertiary-color) !important;
    border-right: 2px solid var(--priymary-color) !important;
    border-radius: 50%;
    animation: rotate 0.5s linear infinite;
}
.content__sorting--item.loader {
	width: 75px;
	animation: unset;
	border: unset !important;
}
.content__sorting--item.loader::after , .sidebar__item_search.searching::after{
    content: "";
    width: 16px;
    height: 16px;
    border: 2px solid var(--tertiary-color) !important;
    display: block;
    border-right: 2px solid var(--priymary-color) !important;
    border-radius: 50%;
    animation: rotate 0.5s linear infinite;
}
.sidebar__item_search.searching::after{
	position: absolute;
    left: 5px;
    top: 15px;
}
.sidebar__item_search.searching .sidebar__item_search--icon{
	display: none;
}

@keyframes rotate {
	100%{
		transform: translate(0 , 0) rotate(1turn);
	}
}
.submenu__item_check--check.loader::after {
	display: none;
}
/* RISPONSE */
@media (max-width: 1200px){
    .content__blogs {
    	grid-template-columns: repeat(2, 1fr);
	}
}

.loading {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.loading.hidden {
	display: none;
}
.loading img {
    width: 22px;
    height: 22px;
    filter: var(--filter-priymary-color);
	animation: rotate 0.7s linear infinite;
}



.article__not-found {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    border: 2px dashed var(--tertiary-color);
    padding: 20px;
    background: var(--tertiary-color-light);
    margin-top: -20px;
    color: var(--text-gray);
}
.article__not--found-img {
    width: 250px;
    height: auto;
	filter: grayscale(0.5);
}
.article__not--found-title {
    font-size: 18px;
    font-weight: 500;
}
.article__not--found-text{
    font-size: 15px;
    max-width: 400px;
	text-align: center;
}
.article__not--found-btn{
    background-color: var(--white);
    border: 1px solid transparent;
    border-radius: 3px;
    cursor: pointer;
    font-size: 1rem;
    font-weight: 500;
    text-align: center;
    user-select: none;
    padding: 0.5rem 1rem;
    border-color: var(--priymary-color);
    color: var(--priymary-color);
	transition: all 0.2s ease;
}
.article__not--found-btn:hover{
	background-color: #F2F9FF;
}
.display_none {
	display: none;
}
.sidebar__item.applied {
    padding: 10px;
    border-bottom: 1px solid var(--gray-light);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 5px;
    width: 100%;
    background: var(--white);
    position: relative;
	border: 1px solid var(--gray-light);
}
.sidebar__item.applied.display_none {
	padding: 0;
	border-bottom: 0;
}
.sidebar__applied--btn {
    border: 1px solid var(--tertiary-color);
    background: var(--tertiary-color-light);
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    padding: 5px;
	cursor: pointer;
	transition: all .3s ease;
	border-radius: var(--radius-mediom);
	color: var(--text-dark);
}
.sidebar__applied--btn:hover {
    border: 1px solid #e5000080;	
}
.sidebar__applied--btn img{
	width: 10px;
	height: 10px;
}